<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Guitars</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <script src="guitars.js" defer></script>
</head>
<body>
    <main class="container">
        <section class="mb-4">
            <!-- selecting guitars -->
            <h1>Guitar Catalog</h1>
            <fieldset>
                <label for="guitars">Available Guitars:</label>
                <select name="guitars" id="guitars" class="form-control">
                    <option value="">--- Choose a guitar ---</option>
                </select>
            </fieldset>
        </section>

        <section>
            <!-- displaying a guitar -->
            <img src="" alt="" id="guitar-image" class="img-fluid mb-4">
            <h4 id="guitar-title"></h4>
            <ul id="guitar-materials"></ul>
        </section>
    </main>
</body>
</html>